Update User Profile
In this API, users are allowed to modify and update their profile information for a better and customized experience. For instance, the user can change their name, mobile country code, mobile number, date of birth or their voice bio.
Request Body
-
name(string): New name to update in the user profile. -
mobile_country_code(string): The updated country code for the user’s mobile number. -
mobile_number(string): New mobile number for the user. -
dob(string): The updated date of birth of the user in YYYY-MM-DD format. -
voice_bio(string): The URL of the voice bio file.
Response
This API does not return any fields in the response as the changes are directly updated in the user profile database. The app or interface must handle visibility and refreshing of updated details.
Query parameters
api_token
Response
Update User Profile
message
api
status
data

